Subject: Ticket Assigned - 29021102125520230311 - Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 20 Mar 2023 19:28:24 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29021102125520230311 - Damaged WWD Mohamed Wassim                    Hello           11:12 PM, 20th Mar                     Mohamed Wassim                    I purchased 2 end tables and a coffee table and the items that I received were damaged           11:12 PM, 20th Mar                     Mohamed Wassim                    I would like them to be exchanged           11:12 PM, 20th Mar                     Mohamed Wassim                    I already requested that they are replaced but someone on your part was already stupid enough to call my dad (he did not know) and ask if there were any problems when I already said that there was a problem so please send people to come and replace the item.           11:14 PM, 20th Mar                   Aws                   Hi, Thank you for contacting HomeBox,  My name is Aws.           11:14 PM, 20th Mar                   Aws                   Could you please share your order number so that I can assist you further?           11:15 PM, 20th Mar                     Mohamed Wassim                    Hey, I have the phone number which the order was placed under.           11:15 PM, 20th Mar                     Mohamed Wassim                    0567370847           11:15 PM, 20th Mar                   Aws                   Please allow me a moment and I will check on this for you.           11:15 PM, 20th Mar                     Mohamed Wassim                    The name is Abdelfattah Dimassi.           11:16 PM, 20th Mar                     Mohamed Wassim                    Alright,  take your time Aws.  Regards, Mohamed Wassim Dimassi.           11:16 PM, 20th Mar                   Aws                   Thank you for waiting, Mohamed Wassim            11:18 PM, 20th Mar                   Aws                   As I have checked, the team called on the registered number and you informed them that you will accept the items and to close the complaint           11:19 PM, 20th Mar                   Aws                   Can you please confirm which one is your personal number           11:19 PM, 20th Mar                   Aws                   Hi, I'm not getting a response from you. Are we still connected?           11:22 PM, 20th Mar                   Aws                   As there is no response I will be stepping away from this chat. If there is anything I can assist you with,feel free to get in touch by replying to this message at any time.  Thank you.            11:27 PM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5900533